@charset "UTF-8";
/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

.customBanner .main_title {
    margin-bottom: 61px;
    text-align: center;
}

.customBanner .main_title h5 {
    font-size: 45px;
    font-weight: 700;
    color: #111111;
}

.customBanner .main_cont_card {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0 27px;
}

.customBanner .card {
    position: relative;
    width: calc((100% - 29px * 3)/4);
    border-radius: 25px;
    overflow: hidden;
}

.customBanner .icon_box {
    position: relative;
    aspect-ratio: 330/484;
    overflow: hidden;
}

.customBanner .icon_box::before {
    content: '';
    position: absolute;
    inset: 0;
    background: #090c13;
    opacity: 0.35;
}

.customBanner .icon_box::after {
    content: '';
    position: absolute;
    inset:0;
    background: linear-gradient(
        349deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
    opacity: 0.5;
}

.customBanner .icon_box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.customBanner .card .text_box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 43px 33px;
}

.customBanner .card .category_box {
    margin-bottom: 4px;
}

.customBanner .card .tag {
    line-height: 1.5;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
}

.customBanner .card .title {
    line-height: 1.5;
    font-size: 32px;
    font-weight: 700;
    color: #fff;
} 

@media (max-width:991px) {

    .customBanner .main_title {
        margin-bottom: 40px;
    }

    .customBanner .main_title h5 {
        line-height: 1.2;
        font-size: 29px;
    }

    .customBanner .main_cont_card {
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: flex-start;
        gap: 10px;
    }

    .customBanner .card {
        width: calc(50% - 5px);
        border-radius: 12px;
    }

    .customBanner .icon_box {
        aspect-ratio: 320/469;
    }

    .customBanner .card .text_box {
        padding: 26px 20px;
    }

    .customBanner .card .tag {
        font-size: 15px;
    }

    .customBanner .card .title {
        font-size: 21px;
    }
}